   .modal1,
  .tablet-modal,
  .mobile-modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
  }

  .modal-content1,
  .tablet-modal-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    width: 55%;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    height: 375px;
    padding-right: 0px;
  }

  .form-content1,
  .tablet-form-content {
    width: 60%;
    text-align: left;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .image-content1,
  .tablet-image-content {
    width: 40%;
    background-image: url(images/dr-venkat-ratna-nag-3.avif);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
    margin-right: 0px;
  }

  .form-group1 {
    width: 100%;
    margin-bottom: 10px;
  }

  .form-group1 label {
    display: block;
    font-size: 14px;
    margin-bottom: 4px;
    font-weight: bold;
  }

  .form-group1 input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    box-sizing: border-box;
  }

  button {
    background-color: black;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    font-weight: bold;
    display: block;
    margin: 10px auto 0;
  }

  .close,
  .mobile-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 16px;
    cursor: pointer;
    border: 2px solid #ccc;
    padding: 6px;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 12px;
    font-weight: bold;
    background: white;
    color: black;
  }

  .mobile-modal-content {
    background-color: white;
    width: 90%;
    max-width: 350px;
    padding: 20px;
    border-radius: 12px;
    text-align: left;
    position: relative;
  }

  .mobile-submit {
    background-color: black;
    color: white;
    border: none;
    padding: 10px 16px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    font-weight: bold;
    width: 100%;
  }

  @media (max-width: 1024px) {
    .modal1 {
      display: none !important;
    }
  }

  @media (max-width: 576px) {
    .tablet-modal {
      display: none !important;
    }
  }
